en:
  simple_form:
    "yes": 'Yes'
    "no": 'No'
    required:
      text: 'required'
      mark: '*'
      # You can uncomment the line below if you need to overwrite the whole required html.
      # When using html, text and mark won't be used.
      # html: '<abbr title="required">*</abbr>'
    error_notification:
      default_message: "Please review the problems below:"
    placeholders:
      educations:
        school_name: 'School'
        degree: 'Degree'
        field_of_study: 'Field of Study'
        description: 'Description'
      positions:
        company_name: 'Company'
        title: 'Title'
        location: 'Location'
        description: 'Description'
      user: &user
        name: 'First Name'
        last_name: 'Last Name'
        email: &your_email_address 'Your Email Address'
        password: &your_password 'Your Password'
        password_confirmation: 'Confirm Password'
        phone: 'Your Phone Number'
        location: 'Location'
        industry: 'Industry'
        headline: 'Title'
        response_time: 'Response Time(optional)'
        exp_title: 'One Line Description'
        summary: 'Personal Summary'
        category_ids: 'Add a Task'
        rate: 'Hourly Expert Rate'
      fixxpert: *user
      customer: *user
      credit_cards:
        number: 'Card Number'
        name: 'Name on Card'
        expiry_date: 'MM/YYYY'
        cvv: 'CVV Number'
      bank_accounts:
        name_on_account: 'Name on Account'
        routing_number: 'Routing Number'
        account_number: 'Account Number'
        account_number_confirmation: 'Confirm Account Number'
        account_type: 'Select Account Type'
      payment:
        name: "Account holder's name"
        bank_code: 'Routing Number'
        account_number: 'Account Number'
        account_number_confirmation: 'Confirm Account Number'
        type: 'Account Type'
      awards:
        name: "Name of Award"
        issuer: "Issuer of the Award"
        description: "Description"

      session:
        email: *your_email_address
        password: *your_password
      invite:
        invitee_email: Enter email address
    # Labels and hints examples
    labels:
      defaults:
        password: 'Password'
      user: &user
        name: 'First Name'
        last_name: 'Last Name'
        headline: 'Position'
        industry: 'Industry'
        rate: 'Hourly Expert Rate'
        response_time: 'Response Time'
        sammary: 'Summary'
      fixxpert: *user
      positions:
        is_current: 'Current Job'
      credit_cards:
        number: 'Card #'
        name: 'Name on Card'
        expiry_date: 'Expiry Date'
        cvv: 'CVV Number'
      bank_accounts:
        name_on_account: 'Name on Account'
        routing_number: 'Routing Number'
        account_number: 'Account Number'
        account_number_confirmation: 'Confirm Account Number'
        account_type: 'Account Type'

    # hints:
    #   defaults:
    #     username: 'User name to sign in.'
    #     password: 'No special characters, please.'
